Reputation
231
Top tag
Next privilege 250 Rep.
View close votes
Badges
2 13
Impact
~13k people reached

  • 0 posts edited
  • 0 helpful flags
  • 2 votes cast
Jul
16
comment Cannot Compile Apache: “Error, SSL/TLS libraries were missing or unusable”
I looked for it, but couldn’t find any such package in either the official repository or AUR.
Jul
16
answered Arch Linux: Yaourt/Makepkg Can Not Build Apache
Jul
16
asked Cannot Compile Apache: “Error, SSL/TLS libraries were missing or unusable”
Jul
6
comment Arch Linux: Yaourt/Makepkg Can Not Build Apache
Modified my post with more detail.
Jul
6
revised Arch Linux: Yaourt/Makepkg Can Not Build Apache
Added more detail
Jul
6
revised Arch Linux: Yaourt/Makepkg Can Not Build Apache
Added full output
Jul
6
comment Arch Linux: Yaourt/Makepkg Can Not Build Apache
I’m not. I have a custom build of Apache that yaourt compiles on the fly whenever there’s an upgrade available from extra.
Jul
5
comment Arch Linux: Yaourt/Makepkg Can Not Build Apache
So, is this unfixable in the interim?
Jul
5
comment Arch Linux: Yaourt/Makepkg Can Not Build Apache
I did notice that, but I don’t know where curl’s trying to get the file from… I should have specified in my question, but I’m looking for how to troubleshoot this with regard to Arch Linux.
Jul
5
asked Arch Linux: Yaourt/Makepkg Can Not Build Apache
Mar
3
comment Git-SVN Not Allowing Me to Authenticate
Pretty sure it's Basic.
Feb
28
awarded  Editor
Feb
28
revised Git-SVN Not Allowing Me to Authenticate
added 81 characters in body
Feb
28
asked Git-SVN Not Allowing Me to Authenticate
Feb
24
awarded  Scholar
Feb
24
accepted How do I get pacman to use my custom PKGBUILDs when updating?
Feb
24
answered How do I get pacman to use my custom PKGBUILDs when updating?
Feb
19
awarded  Student
Feb
19
asked How do I get pacman to use my custom PKGBUILDs when updating?
Jan
13
awarded  Autobiographer